Subject: Ticket Assigned - ORDER
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 16:17:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER 
Good day.
I would like to follow up my order.I received a message from Max fashion. And honestly no one is messaging me about the order. I did not reject my order. I already pay that 25% in tabby. Please help me to resolve these.
This is my contact number and available in WhatsApp 0581443182.Thank you.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4155987